Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 24 25 )
       macro( VTPm2Custom.scm 23 25 )
       macro( VTPm2Custom.scm 22 25 )
       macro( VTPm2Custom.scm 21 25 )
       macro( VTPm2Custom.scm 21 24 )
       macro( VTPm2Custom.scm 22 24 )
       macro( VTPm2Custom.scm 23 24 )
       macro( VTPm2Custom.scm 24 24 )
       macro( VTPm2Custom.scm 24 23 )
       macro( VTPm2Custom.scm 23 23 )
       macro( VTPm2Custom.scm 22 23 )
       macro( VTPm2Custom.scm 21 23 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

